For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer Tools
CommunityContact UsConsole
HomeAPI ReferenceDocsChangelog
HomeAPI ReferenceDocsChangelog
  • API Reference
      • GETList folder user roles
      • DELRemove a user from a given folder
      • PATCHUpdate user roles for the given folder

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
Developer Tools
CommunityContact UsConsole
API ReferenceFolder Permissions

Remove a user from a given folder

DELETE
https://api.frame.io/v4/accounts/:account_id/folders/:folder_id/users/:user_id
DELETE
/v4/accounts/:account_id/folders/:folder_id/users/:user_id
1from frameio import Frameio
2
3client = Frameio(
4 token="YOUR_TOKEN_HERE",
5)
6
7client.folder_permissions.delete(
8 account_id="7ab8c702-6c7e-4a4c-bc93-49d536506e5b",
9 folder_id="1c11901b-6220-4abe-bedf-034774c9284c",
10 user_id="25ad2fa9-05d7-46c8-902d-3e7b70c94a2e",
11)

Remove a user from a given folder.
Rate Limits: 60 calls per 1.00 minute(s) per account_user

Was this page helpful?
Previous

Update user roles for the given folder

Next

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequiredformat: "uuid"
A UUID string that uniquely identifies a Frame.io entity.
folder_idstringRequiredformat: "uuid"
A UUID string that uniquely identifies a Frame.io entity.
user_idstringRequiredformat: "uuid"
A UUID string that uniquely identifies a Frame.io entity.

Response

No Content

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error